:root {
	--main-accent-color: #FF9100;
}



.bannerText .mbnt:hover,
.da-slide h2 span,
.da-slide .da-link:hover,
.blog p a {
	color: var(--main-accent-color);
}
.da-slide .da-link:hover,
.bannerText .mbnt:hover,
.expertiesico span.ico{
	border-color: var(--main-accent-color);
}
.expertiesico span.ico {
	background-color: var(--main-accent-color)
}
.isStuck,
.aboutus .btn-primary:hover,
.skillset,
.experdate,
.contact,
.conForm .submitBnt,
.experdate,
.teammember,
.worklogo li:hover .memberdesc,
ol.flex-control-paging li a.flex-active,
.socialshare a{
	background: var(--main-accent-color);
}
.heading h2 {
	border-bottom-color: var(--main-accent-color);
}
